Subject: Re: bug#53125: Missing abstract unix socket support

From: Ludovic Courtès <[email-masked]>
Date: Thu, 16 Jun 2022 10:07:51 +0200

Hi,

Zhu Zihao <[email-masked]> skribis:

> Currently, It's not valid to create abstract unix socket in Guile via
> `connect` procedure, because it rejects string with leading NUL.

Fixed in 01b686b701dc06f6623f0cc75acd4583c0296333 with Liliana’s patch:

  https://issues.guix.gnu.org/53928

Thanks,
Ludo’.